CVE-2008-1130

2008-03-03T19:44:00
ID CVE-2008-1130
Type cve
Reporter NVD
Modified 2011-03-07T22:05:59

Description

Unspecified vulnerability in IBM WebSphere MQ 6.0.x before 6.0.2.2 and 5.3 before Fix Pack 14 allows attackers to bypass access restrictions for a queue manager via a SVRCONN (MQ client) channel.